<?php
// created: 2022-12-13 04:46:11
$mod_strings = array (
  'LBL_TEAM' => 'Команды',
  'LBL_TEAMS' => 'Команды',
  'LBL_TEAM_ID' => 'Id Команды',
  'LBL_ASSIGNED_TO_ID' => 'Ответственный (-ая)',
  'LBL_ASSIGNED_TO_NAME' => 'Ответственный (-ая)',
  'LBL_TAGS_LINK' => 'Теги',
  'LBL_TAGS' => 'Теги',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Дата создания',
  'LBL_DATE_MODIFIED' => 'Дата изменения',
  'LBL_MODIFIED' => 'Изменено',
  'LBL_MODIFIED_ID' => 'Изменено (Id)',
  'LBL_MODIFIED_NAME' => 'Изменено',
  'LBL_CREATED' => 'Создано',
  'LBL_CREATED_ID' => 'Создано (Id)',
  'LBL_DOC_OWNER' => 'Владелец документа',
  'LBL_USER_FAVORITES' => 'Пользователи, которые добавили в Избранное',
  'LBL_DESCRIPTION' => 'Описание',
  'LBL_DELETED' => 'Удалено',
  'LBL_NAME' => 'Название',
  'LBL_CREATED_USER' => 'Создано',
  'LBL_MODIFIED_USER' => 'Изменено',
  'LBL_LIST_NAME' => 'Название',
  'LBL_EDIT_BUTTON' => 'Правка',
  'LBL_REMOVE' => 'Удалить',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Изменено (по названию)',
  'LBL_LIST_FORM_TITLE' => 'Errors Documents Список',
  'LBL_MODULE_NAME' => 'Errors Documents',
  'LBL_MODULE_TITLE' => 'Errors Documents',
  'LBL_MODULE_NAME_SINGULAR' => 'Error Documents',
  'LBL_HOMEPAGE_TITLE' => 'Моя Errors Documents',
  'LNK_NEW_RECORD' => 'Создать Error Documents',
  'LNK_LIST' => 'Просмотр Errors Documents',
  'LNK_IMPORT_ERD_ERROR_DOCUMENTS' => 'Import Errors Documents',
  'LBL_SEARCH_FORM_TITLE' => 'Поиск Error Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'История',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Мероприятия',
  'LBL_ERD_ERROR_DOCUMENTS_SUBPANEL_TITLE' => 'Errors Documents',
  'LBL_NEW_FORM_TITLE' => 'Новый Error Documents',
  'LNK_IMPORT_VCARD' => 'Import Error Documents vCard',
  'LBL_IMPORT' => 'Import Errors Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Error Documents record by importing a vCard from your file system.',
);